<div class="ui four column grid">
  <% @books.each do |book| %>
    <div class="column" >
      <div class="ui center aligned fluid card" style="box-shadow: none; !important;">
        <% if book.image.attached? %>
          <%= image_tag book.image, size: '200x225', class: 'ui centered image' %>
        <% else %>
          <img class="ui center aligned large image" src="https://semantic-ui.com/images/wireframe/image.png" >
        <% end %>
        <div class="content">
          <a class="header" href="<%= common_library_catalogue_path(id: book.id) %>" data-remote="true">
            <%= book.title.present? ? book.title.titleize : 'Por asignar titulo' %>
          </a>
          <div class="description">
            <strong>Descriptor:</strong> <%= book.category.present? ? book.category.name.humanize : 'Por asignar' %><br>
            <strong>Autor principal:</strong> <%= book.main_author.present? ? book.main_author.full_name.titleize : 'Por asignar' %>
          </div>
        </div>
      </div>
    </div>
  <% end %>
</div>


<div class="ui one column stackable grid">
  <div class="column">
    <div class="ui right floated pagination menu">
      <%= pagy_semantic_nav(@pagy).html_safe %>
    </div>
  </div>
</div>
